استوديو المنتج
صور المنتج1 / 1
NETGEAR / ملف المنتج
NETGEAR GS110T
NETGEAR GS110T-100NAS مفتاح
رمز التخزين التعريفي: GS110T-100NAS
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
NETGEAR GS110T-100NAS مفتاح
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
تقنية الاتصال
سلكي
بروتوكولات قناة الألياف
HTTP, HTTPS
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
نوع واجهة إيثرنت
Gigabit Ethernet
اتصال LAN Ethernet
نعم
سرعة نقل بيانات LAN Ethernet
10,100,1000 Mbit/s
دعم الطاقة عبر Ethernet Poe
لا
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
معايير Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
اتصال الألياف الضوئية
SFP
اتصال الطاقة
الحد الأقصى لعرض نطاق المنفذ
20 Gbit/s
عدد منافذ SFP/SFP+
2
عدد منافذ SFP-SFP
2
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
تركيب الرف
لا
الإدارة المستندة إلى الويب
نعم
لون المنتج
نطاق درجة حرارة التخزين سيليزيوس
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
تحديد السرعة
نعم
قابل للتكديس
لا
دعم MIB
RFC 1213, RFC 1643, RFC 1493
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
بروتوكولات الإدارة
SNMP
®